/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1020px;
		height:445px;
		background-color: #e6e6e6;
		overflow:hidden; 
		}	
	
	#prevBtn, #nextBtn{ 
		display:block;
		width:25px;
		height:25px;
		position:relative;
		left:497px;
		top:10px;
		}
	
	#prevBtn a{
		background-image:url('../img/up.png');
		opacity:.5;
		}
			
	#nextBtn a{
		background-image:url('../img/down.png');
		opacity:.5;
		}
	
	#nextBtn{ 

		margin-top: 375px;
		}														
	
	#prevBtn a, #nextBtn a{  
		display:block;
		width:25px;
		height:25px;	
		}	
	
	#prevBtn a:hover, #nextBtn a:hover{  
		opacity:1;	
		}
		
		
		
		
		